import { Route, Routes } from "react-router-dom";
// import Meta3d from "../views/3d/Meta3d";
import Meta2dView from "../views/2d/Meta2d";

export default function Router() {
  return (
    <Routes>
      <Route path="/" element={<Meta2dView/>} />
      <Route path="/2d" element={<Meta2dView/>} />
      {/* <Route path="/3d" element={<Meta3d />} /> */}
    </Routes>
  );
}
